/* desktop version */
.desktop-blog-grid { display: grid; gap: 20px; }

/* mobile hidden */
.mobile-blog-swiper { display: none; }

/* MOBILE VIEW → SWIPER ON */
@media (max-width: 991px) {

.desktop-blog-grid {
        display: none !important;
    }

.mobile-blog-swiper {
        display: block !important;
        padding-left: 0px;
        overflow: visible !important;
    }

.mobile-blog-swiper .swiper-slide {
        width: 80% !important;
        margin-right: 18px !important;
    }

.mobile-blog-swiper.swiper-container {
        padding-right: 20px !important; /* show last item fully */
    }
}
